html, body, header, footer, input {
margin: 0;
padding: 0;
line-height: 150%;
color:white;
font: 16pt Cormorant Garamond;
background-color:#283655;
}

input {
background-color: white;
color:#283655;
}

li, li a {
color: #283655;
}

a, a:link, a:visited {
color:#990033;
text-decoration:none;
}

a:hover, a:active {
text-decoration: underline;
}



h1, h2, h3, h4, h5, h6 {
margin:2px;
padding:0px;
}

h1 {
font: bold 24pt Cormorant Garamond;
}

h2 {
font: 20pt Cormorant Garamond;
line-height: 1.5em;
}

h3 {
font: 20pt Arial;
color: white;
line-height: 1.5em;
font-family: Cormorant Garamond;
}

h4 {
font: bold 16pt Cormorant Garamond;
line-height: 1.5em;
}

h5 {
font: 20pt Arial;
color: #283655;
line-height: 1.5em;
font-family: Cormorant Garamond;
}

.mobilelink, .mobilelink:link,.mobilelink:visited, .mobilelink:hover, .mobilelink:active {
color: #d0e1f9;
text-decoration:none;
}

.halfbox {
width: calc(100% / 2 - 20px);
padding:10px;
overflow:auto;
float:left;
}

.thirdsbox {
float:left;
width: calc(100% / 3 - 20px);
overflow:auto;
padding-right:10px;
padding-left:10px;
}

.menu {
list-style-type:none;
margin: 0px auto;
text-align:center;
width:100%;
}



.menu li a, .menu li {
display:block;
color:#ebeff5;
text-decoration: none;
font: bold 11pt Coromant Garamond;
padding-right: 0px;
padding-left: 0px;
height:60px;
line-height: 60px;
width:150px;
}

li.menutitle {
width:243px;
}

li.menuspacerL {
width:calc(50% - 375px - 293px);
}

li.menuspacerR {
width:calc(50% - 375px);
}




.dropbtn {
display: block;
color:white;
text-decoration: none;
font: bold 11pt Coromant Garamond;
color: #283655;
padding-right: 0px;
padding-left: 0px;
height:60px;
line-height: 60px;
width: 150px;
}

.dropmenu {
background-color: #4d648d;
}

.dropdown-content {
margin: auto;
text-align:center;
width:100%;
}

.dropdown-content1 {
display:none;
position:absolute;
background-color: #4d648d;
width: 250px;
z-index:1;
border: solid 10px #283655;
}

.dropdown-content1 li a {
width:230px;
}

.dropdown-content1 a {
color:black;
text-decoration: none;
display: block;
text-align: left;
height:40px;
line-height:40px;
}

.dropdown-content1 a:hover {
background-color: #283655;
}

.dropdown1:hover .dropdown-content1 {
display: block;
background-color:#283655;
}

.menu li {
float:left;
height: 60px;
font: bold 11pt Coromant Garamond;
line-height: 60px;
color: #283655;
padding-right: 0px;
padding-left: 0px;
}

.menu li:hover, .menu li a:hover {
background-color: #283655;
}

.dropdown-content1 li {
float:none;
}

.menuspacer:hover, .menuspacer li:hover, .menuspacer a:hover; {
background-color: #4d648d;
}

li.menuspacerL:hover, li.menuspacerR:hover {
background-color: #4d648d;
}

.mobiletitle {
float:left;
margin-left:50px;
}

.menuhide {
display:none;
}

.dropmenu li {
display:table;
width: calc(100% - 20px);
padding-left: 10px;
padding-right: 10px;
}

.dropdown {
width: 100%;
height: 60px;
background-color: #4d648d;
margin: auto;
text-align:center;
}

.topbar {
width:100%;
height:10px;
background-color: #283655;
}

.menu ul {
padding: 0px;
margin: 0px;
}

.colorbox5 {
padding-top: 50px;
padding-bottom: 50px;
padding-left: 60px;
padding-right: 60px;
overflow:auto;
color:#283655;
background-image: url("/img/background.png");
min-height: 100px;
}

.colorbox2 {
padding-top: 50px;
padding-bottom: 50px;
padding-left: 60px;
padding-right: 60px;
overflow:auto;
color:white;
text-align: center;
background-color: #4d648d;
}

.colorbox3 {
padding:50px;
overflow:auto;
width:calc(100% - 100px);
color:white;
background-color: #283655;
}

.biopic {
border: solid 4px white;
border-radius: 10px;
}

.biopic2 {
border: solid 4px #283655;
border-radius: 10px;
margin-left: 20px;
margin-bottom: 20px;
}

.logoitem {
display: inline-block;
height: 90px;
padding-left: 6px;
padding-right: 6px;
margin:auto;
}

#map-canvas {
width: 400px;
height: 400px;
border: solid 6px #283655;
display: table-cell;
}

.topfix {
position:fixed;
margin: 0px auto;
text-align:center;
width:100%;
z-index:2;
}

.topadjust {
height:80px;
}

#hrhide {
display:none;
}

input[type="text"] {
     width: calc(100% - 10px); 
    
}

textarea {
width:100%;
}

.printheader {
display: none;
}